» Ubuntu » Paketit » precise (12.04LTS) » ocaml » libpycaml-ocaml-dev
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: pycaml  ]

Paketti: libpycaml-ocaml-dev (0.82-14) [universe]

Links for libpycaml-ocaml-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti pycaml:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Samuel Mimram
  • Sylvain Le Gall
  • Stéphane Glondu

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

OCaml bindings to embed Python interpreter (development files)

Muut pakettiin libpycaml-ocaml-dev liittyvät paketit

  • depends
  • recommends
  • suggests

Imuroi libpycaml-ocaml-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 295.1 kt1,457.0 kt [tiedostoluettelo]
i386 293.7 kt1,403.0 kt [tiedostoluettelo]